.home-title{
    font-weight: 500;
    font-size: 28px;
    color: #54C8E8;
    text-align: center;
    font-style: normal;
    text-transform: none;
    width: 100%;
    margin: 120px auto 64px;
}
 /* 基础重置 */
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        a {
            color: inherit;
            text-decoration: none;
            outline: none;
            cursor: pointer;
            transition: all 0.2s;
            transform-origin: bottom left;
        }
        a:hover{
            transform: translateY(-3px) scale(1.1);
        }

        body {
            font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
            line-height: 1.6;
            color: #333;
            background-color: #fff;
        }

        .container {
            max-width: 1200px;
            margin: 0 auto;
            padding: 0 20px;
        }

        h2 {
            margin-bottom: 20px;
            font-size: 24px;
            color: #2c3e50;
        }
.understand-banner {
    width: 100%;
    /* 设置宽高比为 1920 / 450 */
    aspect-ratio: 1920 / 450;
    overflow: hidden; /* 防止图片溢出 */
    margin: 64px auto;
}

.understand-banner-img {
    width: 100%;
    height: 100%;
    /* 保持图片比例填充容器，多余部分裁剪，确保不留白 */
    object-fit: cover;
    display: block; /* 消除图片底部的默认间隙 */
}
.mobile-nav{
    display: none;
}
.nav_btn{
    width: 27px;
    height: 27px;
    position: relative;
    cursor: pointer;
    display: none;
    transition: margin 0.3s ease 0s;
    z-index: 999;
    margin-right: 16px;
}
.nav_btn span{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #333;
    position: absolute;
    left: 0;
    border-radius: 3px;
    top: 50%;
    margin-top: -1px;
}
.nav_btn span:before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #333;
    position: absolute;
    left: 0;
    border-radius: 3px;
    top: -10px;
    transition: all 0.3s ease 0s;
}
.nav_btn span:after{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #333;
    position: absolute;
    left: 0;
    border-radius: 3px;
    bottom: -10px;
    transition: all 0.3s ease 0s;
}
.nav_btn.open span:before {
    top: 0;
    transform: rotate(45deg);
}
.nav_btn.open span:after {
    transform: rotate(-45deg);
    bottom: -2px;
}
.nav_btn.open span{
    height: 0;
}